Intermittent failure in objectBoundingBox-and-fePointLight-01.svg

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
9 years ago
7 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
All
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

9 years ago
Posted file reftest log
For a while, this was permaorange on the Fedora boxes (bug 558977), then that was fixed by bug 542605, then it became randomorange.

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279509079.1279509700.17800.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/07/18 20:11:19
s: talos-r3-fed64-032

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279726687.1279727253.3003.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/07/21 08:38:07
s: talos-r3-fed64-007

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280981793.1280982525.8139.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/08/04 21:16:33
s: talos-r3-fed-010
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
This test changed significantly a while ago and the failure hasn't been seen in a long time.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.